<dependencies>
  <compile
      roots=":@@:respect-lib-ihttp-core::debug,:@@:respect-lib-xxhash::debug,io.ktor:ktor-client-core-jvm:3.2.3@jar,com.eygraber:uri-kmp-android:0.0.20@aar,org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.0@jar,androidx.paging:paging-common-android:3.4.0-alpha03@aar,io.ktor:ktor-http-cio-jvm:3.2.3@jar,io.ktor:ktor-websocket-serialization-jvm:3.2.3@jar,io.ktor:ktor-serialization-jvm:3.2.3@jar,io.ktor:ktor-websockets-jvm:3.2.3@jar,io.ktor:ktor-http-jvm:3.2.3@jar,io.ktor:ktor-events-jvm:3.2.3@jar,io.ktor:ktor-sse-jvm:3.2.3@jar,io.ktor:ktor-network-jvm:3.2.3@jar,io.ktor:ktor-utils-jvm:3.2.3@jar,org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar,org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar,io.github.aakira:napier-android-debug:2.7.1@aar,io.ktor:ktor-io-jvm:3.2.3@jar,org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar,org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar,androidx.arch.core:core-common:2.2.0@jar,androidx.annotation:annotation-jvm:1.9.1@jar,org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar,org.jetbrains.kotlin:kotlin-stdlib:2.2.0@jar,org.jetbrains:annotations:23.0.0@jar,org.slf4j:slf4j-api:2.0.17@jar,org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar">
    <dependency
        name=":@@:respect-lib-ihttp-core::debug"
        simpleName="Respect:respect-lib-ihttp-core"/>
    <dependency
        name=":@@:respect-lib-xxhash::debug"
        simpleName="Respect:respect-lib-xxhash"/>
    <dependency
        name="io.ktor:ktor-client-core-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-client-core-jvm"/>
    <dependency
        name="com.eygraber:uri-kmp-android:0.0.20@aar"
        simpleName="com.eygraber:uri-kmp-android"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-datetime-jvm"/>
    <dependency
        name="androidx.paging:paging-common-android:3.4.0-alpha03@aar"
        simpleName="androidx.paging:paging-common-android"/>
    <dependency
        name="io.ktor:ktor-http-cio-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-http-cio-jvm"/>
    <dependency
        name="io.ktor:ktor-websocket-serialization-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-websocket-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-serialization-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-websockets-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-websockets-jvm"/>
    <dependency
        name="io.ktor:ktor-http-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-http-jvm"/>
    <dependency
        name="io.ktor:ktor-events-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-events-jvm"/>
    <dependency
        name="io.ktor:ktor-sse-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-sse-jvm"/>
    <dependency
        name="io.ktor:ktor-network-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-network-jvm"/>
    <dependency
        name="io.ktor:ktor-utils-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-utils-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm"/>
    <dependency
        name="io.github.aakira:napier-android-debug:2.7.1@aar"
        simpleName="io.github.aakira:napier-android-debug"/>
    <dependency
        name="io.ktor:ktor-io-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-io-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm"/>
    <dependency
        name="androidx.arch.core:core-common:2.2.0@jar"
        simpleName="androidx.arch.core:core-common"/>
    <dependency
        name="androidx.annotation:annotation-jvm:1.9.1@jar"
        simpleName="androidx.annotation:annotation-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm"/>
    <dependency
        name="org.jetbrains.kotlin:kotlin-stdlib:2.2.0@jar"
        simpleName="org.jetbrains.kotlin:kotlin-stdlib"/>
    <dependency
        name="org.jetbrains:annotations:23.0.0@jar"
        simpleName="org.jetbrains:annotations"/>
    <dependency
        name="org.slf4j:slf4j-api:2.0.17@jar"
        simpleName="org.slf4j:slf4j-api"/>
    <dependency
        name="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar"
        simpleName="org.jetbrains.kotlinx:atomicfu-jvm"/>
  </compile>
  <package
      roots=":@@:respect-lib-ihttp-core::debug,:@@:respect-lib-xxhash::debug,io.ktor:ktor-client-core-jvm:3.2.3@jar,:@@:respect-lib-ihttp-iostreams::debug,com.eygraber:uri-kmp-android:0.0.20@aar,org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.0@jar,androidx.paging:paging-common-android:3.4.0-alpha03@aar,io.ktor:ktor-http-cio-jvm:3.2.3@jar,io.ktor:ktor-websocket-serialization-jvm:3.2.3@jar,io.ktor:ktor-serialization-jvm:3.2.3@jar,io.ktor:ktor-websockets-jvm:3.2.3@jar,io.ktor:ktor-http-jvm:3.2.3@jar,io.ktor:ktor-events-jvm:3.2.3@jar,io.ktor:ktor-sse-jvm:3.2.3@jar,io.ktor:ktor-network-jvm:3.2.3@jar,io.ktor:ktor-utils-jvm:3.2.3@jar,io.ktor:ktor-io-jvm:3.2.3@jar,org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar,org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar,org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar,org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar,org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar,io.github.aakira:napier-android-debug:2.7.1@aar,org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0@jar,org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar,androidx.arch.core:core-common:2.2.0@jar,androidx.annotation:annotation-jvm:1.9.1@jar,org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar,com.squareup.okio:okio-jvm:3.10.2@jar,org.jetbrains.kotlin:kotlin-stdlib:2.2.0@jar,org.lz4:lz4-pure-java:1.8.0@jar,org.slf4j:slf4j-api:2.0.17@jar,org.jetbrains:annotations:23.0.0@jar">
    <dependency
        name=":@@:respect-lib-ihttp-core::debug"
        simpleName="Respect:respect-lib-ihttp-core"/>
    <dependency
        name=":@@:respect-lib-xxhash::debug"
        simpleName="Respect:respect-lib-xxhash"/>
    <dependency
        name="io.ktor:ktor-client-core-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-client-core-jvm"/>
    <dependency
        name=":@@:respect-lib-ihttp-iostreams::debug"
        simpleName="Respect:respect-lib-ihttp-iostreams"/>
    <dependency
        name="com.eygraber:uri-kmp-android:0.0.20@aar"
        simpleName="com.eygraber:uri-kmp-android"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-datetime-jvm"/>
    <dependency
        name="androidx.paging:paging-common-android:3.4.0-alpha03@aar"
        simpleName="androidx.paging:paging-common-android"/>
    <dependency
        name="io.ktor:ktor-http-cio-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-http-cio-jvm"/>
    <dependency
        name="io.ktor:ktor-websocket-serialization-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-websocket-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-serialization-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-websockets-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-websockets-jvm"/>
    <dependency
        name="io.ktor:ktor-http-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-http-jvm"/>
    <dependency
        name="io.ktor:ktor-events-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-events-jvm"/>
    <dependency
        name="io.ktor:ktor-sse-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-sse-jvm"/>
    <dependency
        name="io.ktor:ktor-network-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-network-jvm"/>
    <dependency
        name="io.ktor:ktor-utils-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-utils-jvm"/>
    <dependency
        name="io.ktor:ktor-io-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-io-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar"
        simpleName="org.jetbrains.kotlinx:atomicfu-jvm"/>
    <dependency
        name="io.github.aakira:napier-android-debug:2.7.1@aar"
        simpleName="io.github.aakira:napier-android-debug"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-okio-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-core-jvm"/>
    <dependency
        name="androidx.arch.core:core-common:2.2.0@jar"
        simpleName="androidx.arch.core:core-common"/>
    <dependency
        name="androidx.annotation:annotation-jvm:1.9.1@jar"
        simpleName="androidx.annotation:annotation-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm"/>
    <dependency
        name="com.squareup.okio:okio-jvm:3.10.2@jar"
        simpleName="com.squareup.okio:okio-jvm"/>
    <dependency
        name="org.jetbrains.kotlin:kotlin-stdlib:2.2.0@jar"
        simpleName="org.jetbrains.kotlin:kotlin-stdlib"/>
    <dependency
        name="org.lz4:lz4-pure-java:1.8.0@jar"
        simpleName="org.lz4:lz4-pure-java"/>
    <dependency
        name="org.slf4j:slf4j-api:2.0.17@jar"
        simpleName="org.slf4j:slf4j-api"/>
    <dependency
        name="org.jetbrains:annotations:23.0.0@jar"
        simpleName="org.jetbrains:annotations"/>
  </package>
</dependencies>
